# Notes / Bugfixes
## Frontend
- [] add UI for `trip_type`
- [] support esc to close sidebar
- [] FAQ page
- [] after an hour(?) of inactivity -> show large popup w/ "maybe old data (ignore) (reload page)" (ignore bc maybe use is actively doing something -> don't throw input away!)

## Backend
- [] add `always_show` to `planned_trips` (e.g. for wanderfahrten)
- [] `planned_events` -> ICS feed to be [integrated](https://icscalendar.com/shortcode-overview/) in homepage calendar

# Nice to have
## Frontend
- [] my trips for cox

## Backend
- [] exactly same time -> deny registration
- [] automatically add regular planned trip
- [] User sync w/ nextcloud
- [] remove key from src/rest/admin/rss.rs (line 8); at least before putting code somewhere public
- [] Rocket tests for /rest
- [] same day+time: aggregate stats (x people, of which y cox and z rower)

# Frontend Process 
´cd frontend´
´npm install´
´npm run (watch/build)´
